footer {
    padding: 16px 0px;
    bottom:1px;
    position: fixed;
    width:100%;
    background-color: rgb(123, 109, 91);
    
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

footer nav {
    display: flex;
    flex-direction: row;
    gap: 20px;
}
